﻿/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style :  CNRS - new-DSI                                        */
/* W3C CSS2                                                                  */
/*****************************************************************************/
input.Xboite {font-family : verdana; font-size:10px; width:80px}   

#Xboite-rechercher {position:absolute; left:230px; top:12px; height:20px;
                  width:150px; z-index:0;}   
      
td.Xtextcourant		   
  {background-color  : #FFFFFF; vertical-align : top;}
  
  
#divnavgauche-spec{position:absolute; left:0px; top:445px; z-index:1; 
                    width:150px} 
#divnavgauche-spec-une {position:absolute; left:0px; top:500px; z-index:1; 
                    width:150px}        
   
   
    
td.Xnavgauche, td.XnavgaucheIcones 
          {background-color : #00294b; 
           font-size : 11px;
           color :#071C3C; }
div.X-elt-Navgauche { background-color: #00294b;  width : 140px;
	font-size : 11px; 
	color : #FFFFFF; margin:0px; padding:5px 5px 5px 5px;}
	
	
div.X-elt-Navgauche img{  margin-right : 5px; margin-bottom:0px}
div.X-elt-Navgauche h2 { margin:0px; font-size:12px; color : #c0e7f1; }
div.X-elt-Navgauche form input.ok-navgauche  { margin-left:10px; position:relative; top:+4px}
div.X-elt-Navgauche a:link, div.X-elt-Navgauche a:visited  	
          { color : #c0e7f1;}
div.X-elt-Navgauche li a:hover
          { color : #5e91cc;}

div.X-elt-Navgauche p
         { font-size : 11px; color : #c0e7f1; margin:0px; }
	  
          
div.X-elt-Navgauche h2 a:link, div.X-elt-Navgauche h2 a:visited
          { color: #FFFFFF; font-weight: bold;
          text-decoration : none;}
          
div.X-elt-Navgauche h2 a:hover
          {color: #5e91cc; font-weight: bold;
           text-decoration : none;}       
           

td.XnavgaucheIcones
 			{vertical-align:bottom; padding:5px }      
  			                      
            
         	

/*****************************************************************************/
#divXnavdroite{ float : right ;
			    width : 150px;
				background-color: #bbe0ea ;
				margin: 0px 0px 10px 10px }
	

#divXnavdroite div {	
	border-bottom-color: #446c7f;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #446c7f;
	border-left-style: solid;
	border-left-width: 1px;	
	font-size : 11px; 
	color : #284a71; margin:0px 0px 0px 0px;  padding:5px 5px 5px 8px;}
	
#divXnavdroite div a:link, #divXnavdroite div a:visited
          { color : #284a71;}
#divXnavdroite div a:hover
          { color : #329fbb;}

#divXnavdroite div p
         { font-size : 11px; color : #284a71; margin:0px; }
  
#divXnavdroite div  h2
          {color: #284a71; font-weight: bold; font-size : 11px; 
		  margin-top:0px; margin-bottom:0px}
		  
#divXnavdroite div h2.h2-actif
          {color: #329fbb;}		  
          
#divXnavdroite div h2 a:link, #divXnavdroite div h2 a:visited
          {font-size : 11px; color: #284a71; font-weight: bold;
          text-decoration : none;}
          
#divXnavdroite div h2 a:hover
          {font-size : 11px; color: #329fbb; font-weight: bold;
           text-decoration : none;}  
          
#divXnavdroite div  ul        
          {margin:0 0 0 20px; padding:0px; list-style-image: url(../images/boite-outils/puce-navdroite.gif);}  
#divXnavdroite div  ul ul       
          {list-style-image: url(../images/boite-outils/puce2-navdroite.gif);}  

#divXnavdroite .divXsmenudroit {background-color: #d2ebf1 ;}
#divXnavdroite .divXsmenudroit {background-color: #d2ebf1 ;}
#divXnavdroite .divXsmenudroit-titre {border-bottom:1px dashed #446c7f; background-color: #d2ebf1 ; 
      border-left-width:1px; border-right-width:1px; 
      border-top-width:1px; padding-left:5px; 
      padding-right:5px; 
      padding-top:10px; padding-bottom:10px}
#divXnavdroite .divXsmenudroit-titre h2 {font-size : 12px}

div.ZonePrint { margin:10px; }
/*****************************************************************************/					  
td.Xchemin
        {color: #FFFFFF; vertical-align : middle;
		font-size : 11px; padding-left:10px} 
                     
td.Xchemin a:link, td.Xchemin a:visited
        {color: #FFFFFF; text-decoration: none}
         
td.Xchemin a:hover
        {color: #3fb3d0; text-decoration: none}